Source: compojure-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 clojure (>= 1.8),
 libtext-markdown-perl | markdown,
 libtools-macro-clojure (>= 0.1.5),
 libclout-clojure (>= 2.1.2),
 libmedley-clojure (>= 1.0.0),
 libring-core-clojure (>= 1.6.0),
 libring-codec-clojure (>= 1.0.1),
 libring-mock-clojure (>= 0.3.0),
 libservlet3.1-java,
 default-jdk-headless
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/clojure-team/compojure-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/compojure-clojure
Homepage: https://github.com/weavejester/compojure

Package: libcompojure-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends: ${java:Recommends}
Description: consice routing library for Ring
 Compojure is a small routing library for Ring that allows web
 applications to be composed of small, independent parts.
